html {
    font-family: arial;
    font-size: 12px;
}

#tytul {
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    margin: 0px 0 0px 0;
    font-stretch: expanded;
    padding-top: 30px
}

#jqDalej {
    font-size: 36px;
    background-color: #b90000;
    border-radius: 5px;
    padding: 10px;
    margin: 10px;
    color: #fff;
}

table td {
    vertical-align: top;
    padding: 3px;
    text-align: left;
}

table.print th {
    font-weight: bold;
    text-align: right;
    font-size: 14px;
    padding: 10px;
}

table.print td {
    font-size: 14px;
    background-color: #f7f7f7;
    padding: 10px;
}

.jqPrint {
    font-size: 18px;
}

fieldset.ramka {
    border: 1px solid;
    border-radius: 2px;
    border-color: #D6D6D6;
    background: #EFEFEF;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    margin-left: 0px;
    margin-top: 25px;
    margin-bottom: 15px;
    min-height: 350px;
    width: auto;
    font-family: 'Didact Gothic', sans-serif;
}
